rotcumvar {waveslim} | R Documentation

## Rotated Cumulative Variance

### Description

Provides the normalized cumulative sums of squares from a sequence of coefficients with the diagonal line removed.

### Usage

    rotcumvar(x)

### Arguments

`x` | vector of coefficients to be cumulatively summed (missing values excluded)

### Details

The rotated cumulative variance, when plotted, provides a qualitative way to study the time dependence of the variance of a series. If the variance is stationary over time, then only small deviations from zero should be present. If on the other hand the variance is non-stationary, then large departures may exist. Formal hypothesis testing may be performed based on boundary crossings of Brownian bridge processes.

### Value

Vector of coefficients that are the sumulative sum of squared input coefficients.

### Author(s)

B. Whitcher

### References

Gencay, R., F. Selcuk and B. Whitcher (2001) An Introduction to Wavelets and Other Filtering Methods in Finance and Economics, Academic Press.

Percival, D. B. and A. T. Walden (2000) Wavelet Methods for Time Series Analysis, Cambridge University Press.

[Package waveslim version 1.7.5.1 Index]